@media screen {


/* --- core elements --------------------------------------------------------------------------- */

html { height: 100%; }
img { border: 0 none; -ms-interpolation-mode: bicubic; }
body { border: 0px; height: 100%; margin: 0px; padding: 0px; }
td { background: transparent; border: 0px; margin: 0px; padding: 0px; }
p { margin-bottom: 1em; margin-top: 0em; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0px; padding: 0px; }
ul { list-style-type: square; /* naturally. */ margin: 1em 0 1em; padding: 0; padding-left: 24px; }
ul ul { list-style-type: disc; }
ul ul ul { list-style-type: circle; }
ul ul ul ul { list-style-type: square; }
ul ul ul ul ul { list-style-type: disc; }
ul ul ul ul ul ul { list-style-type: circle; }
form { margin:0; padding: 0; }

a { -moz-outline:none; } 
  
input.button, input.button[disabled] { font-size: 100%; padding: 2px 5px 3px 5px; -moz-outline: 0; }
input.button-important { font-size: 100%; padding: 2px 5px 3px 5px; -moz-outline: 0; font-weight: bold; }  
input.text, input.text-fixed, textarea, select { font: 8pt Arial, Tahoma, Verdana, Helvetica, sans-serif; }
input.text { width: 300px; }
input.text-fixed { width: 300px; }
textarea { height: 120px; }

.clearer { clear: both; line-height: 0; height: 0; }
.templateErrors { display: none; }

dt {
  border-top: dotted 1px #009194;
  padding-top: 1em;
}
dt:first-of-type {
  border-top: none;
  padding-top: 0;
}
dd {
  margin: .5em 0 1em 5em;
}

/* --- image defaults -------------------------------------------------------------------------- */

.thumbnail, .picture-full, .picture img, .thumbnail-image-float-left img, .thumbnail-image-float-right img, .thumbnail-image-float-none img { }
#main-picture-wrapper { line-height: 1px; }

     
/* --- core squarespace elements --------------------------------------------------------------- */

#sidebar2Wrapper { display: none; } 
#siteTitle, #pageFooterWrapper, #pageBodyWrapper { clear: both; } 
#canvasWrapper, #content, #sidebar1, #sidebar2 { overflow: hidden; }
#bannerWrapper { line-height: 0; }
#active-module-marker { display: none; }

/* --- standard button definitions ---------------------------------------------------------- */
  
a.button,
body#login_register-insert #content-table a,
body#login_login-user #content-table table + p.Text + p.Text a {
	display: inline-block;
	margin-top: 1em;
	margin-right: 0.6em; /* LTR */
	margin-bottom: 1em;
	/*border-radius: 20px;*/
	border-radius: 8px;
	padding: .6em 1.2em .5em;
	font: normal 100% "PT Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	background-color: #ddd;
	color: #3a3a3a !important;
	cursor: pointer;
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:active,
a.button:focus,
body#login_register-insert #content-table a,
body#login_login-user #content-table table + p.Text + p.Text a {
	text-decoration: none !important;
}
a.button:hover,
a.button:focus,
body#login_register-insert #content-table a.button:hover,
body#login_register-insert #content-table a.button:focus,
body#login_login-user #content-table table + p.Text + p.Text a:hover,
body#login_login-user #content-table table + p.Text + p.Text a:focus {
	background-color: #ccc;
	color: #c00 !important;
  transform: scale(1.05);
}
a.button:active,
body#login_register-insert #content-table a.button:active,
body#login_login-user #content-table table + p.Text + p.Text a:active {
	background-color: #c00;
	color: #fff !important;
}
#primary a.button.special {
	background-color: #c00;
	color: #fff !important;
}
#primary a.button.special:hover {
	background-color: #ccc;
	color: #c00 !important;
}


body {font-family: 'Lucida Sans Unicode', 'Lucida Grande', Tahoma, sans-serif; font-size: 12px; line-height: 1.8em; font-weight: normal; margin-right: auto; margin-left: auto; background-color: #FFFFFF; color: #000000;}

#canvasWrapper { padding: 0 50px 0 50px; } #sidebar1Wrapper { display: block; float: right; width: 150px; padding: 0; } #sidebar2Wrapper { display: block; float: right; width: 150px; padding: 0; padding-right: 50px; } #contentWrapper { float: left; width: 500px; }


/* ------------------------------------------------------------------------------------------------
 Override as required from Custom CSS only!
 Changed by Silem @ 2009-12-02
------------------------------------------------------------------------------------------------ */

body {
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 12px;
	background-color: #f0edd4 !important;
	color: #002d19;
}

p,
li,
#content-td table table td {
  max-width: 40em;
}
p.important {
  max-width: 42em;
}
span.footnote {
  font-size: 120%;
  color: #c00;
}

#canvasWrapper {	/* top */
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0 1em;
	overflow: visible;
}

#pageHeader {	/* header */
	position: relative;
	margin: 0;
	padding: 0;
}
#pageHeader #name-blurb {
  position: relative;
  margin: 0;
  border-top: solid 27px #00492c;
  border-top-width: 0;
  border-top: solid 14px #00492c;
  padding: 0;
  min-height: 93px;
  background-color: #fff;
  color: #00492c;
}
#pageHeader #name {
  display: inline-block;
  margin: 0;
  padding: 0;
}
#pageHeader #name img {
  float: left;
  margin: 0;   /* width = 89px */
  padding: 0;
}
#pageHeader #name p {
  float: left;
  display: block;
  margin: .9em 0 0 .5em;
  padding: 0;
  width: 14em;
  text-align: center;
  font-weight: normal;
  font-size: 225%;
  line-height: 1em;
  letter-spacing: 1px;
  text-decoration: none;
  box-sizing: border-box;
  color: #009194;
  color: #c90030;
  color: #00492c;
}
#pageHeader #name #test {
  float: left;
  margin: 17px 0 0;
  width: 244px;
  transform: rotate(-20deg) translateX(-20px);
  font-style: normal;
  font-size: 450%;
  letter-spacing: .15em;
  color: #ddd;
}

#blurb {
  display: inline-block;
  vertical-align: top;
}
#header-blurb {
  display: inline-block;
	margin: 0 0 0 125px;
  padding: 1.5em 0 1em;
	width: 23em;
  font: 300 120% 'Open Sans', Helvetica, Arial, Helvetica, sans-serif;
}
#header-blurb.two-line {   top: 20px; }
#header-blurb.three-line { top: 10px; }
#header-blurb strong {
  font-weight: 600;
}
#header-blurb a {
  text-decoration: none;
  color: #00f;
}
#header-blurb a:hover {
  text-decoration: underline;
}
.h1subtitle {
	margin-left: 3px;
	padding: 0;
	font-size: inherit;
	line-height: 1.7;
	color: inherit;
}

#main-menu {
  margin: 10px 0;
}
#main-menu > ul,
#main-menu > ul * {
  margin: 0;
  padding: 0;
  list-style: none;
}
#main-menu > ul {
  line-height: 1.0;
}
#main-menu > ul ul {
  position: absolute;
  top: -999em;
  width: 200px;
  background-color: #009194;
}
#main-menu > ul li {
  position: relative;
  float: left;
  margin-right: 10px;
}
#main-menu > ul li:hover {
  visibility: inherit;
}
#main-menu > ul li:last-child {
/*
  float: right;
  margin-right: 0;
*/
  margin-left: 4em;
}
#main-menu > ul ul li:last-child {
  margin-left: 0;
}
#main-menu > ul li a {
  display: block;
  position: relative;
}
#main-menu > ul ul li {
  border-bottom: solid 1px rgba(0,0,0,0.1);
  width: 100%;
}
#main-menu > ul li:hover ul {
  left: 0px;
  top: 32px;
  z-index: 99;
}
#main-menu > ul li:hover li ul {
  top: -999em;
}
#main-menu > ul li li:hover ul {
  left: 240px;
  top: -10px;
}
#main-menu > ul a {
  font-size: 90%;
  height: 32px;
  line-height: 32px;
  color: #c90030;
  background-color: #009194;
  color: #fff;
  padding: 0 15px;
  text-decoration: none;
}
#main-menu > ul > li > a {
  border-radius: 4px;
}
#main-menu > ul > li > a:hover,
#main-menu > ul ul > li > a:hover,
#main-menu > ul li > a.active {
  background: #c90030;
  color: #fff;
}


#navigationBottom {
	height: 30px;
	background-color: #f0edd4;
}



/*** BODY ***/
#content {
	position: relative;
	clear: both;
  padding-bottom: 25px;
  background: #fff;
}

#content-table table { 
	table-layout: auto;
  border-collapse: collapse;
}
#content-table td,
#content-table th {
	border: none;
  vertical-align: top;
}
#content-table table th,
#content-table table td,
#content-table table table table th,
#content-table table table table td {
	margin: 0;
	padding: .3em .5em;
}
#content-table table td {
	border-left: dotted 1px #009194;
}
#content-table table td:first-of-type {
	border-left: none;
}

td#content-td {
  position: relative;
}

body#extranet_extranet td#content-td > table {
  margin: 20px 0 0 0;
	border: double 3px #c00;
	width: 40em;
}
body#extranet_extranet td#content-td > table td {
	padding: 0;
  border: none;
}
body#extranet_extranet td#content-td > table table {
	width: 100%;
}
body#extranet_extranet td#content-td > table table td:first-child,
body#extranet_extranet td#content-td > table table td:first-child a {
  width: 0;
  padding: 0;
}
body#extranet_extranet td#content-td > table td a {
	display: block;
  padding: 1em;
}

#primary {
	margin-right: 30px;
  margin-left: 28em;
}
body.anonymous #primary {
	width: 765px;
}
#primary h1,
#primary p.Titlee {
	margin: .6em 0 1.2em;
	font-weight: normal;
	font-size: 180%;
	line-height: normal;
	text-align: left;
	color: #009194;
}
#primary p.Titlee {
	font-size: 120%;
}
#primary h2 {
	margin-top: 1em;
	margin-bottom: .5em;
	font-size: 150%;
	font-weight: normal;
	line-height: 1.5;
}
#primary h1 + div div: first-child h2: first-child,
#primary h1 + div > h2: first-child,
#primary h1 + h2,
#primary p.Title + div div: first-child h2: first-child,
#primary p.Title + div > h2: first-child,
#primary p.Title + h2 {
	margin-top: 0;	/* When H2 directly follows H1 (with any DIV starters in between) */
}
#primary h3 {
	font-size: 108%;
	font-weight: bold;
	line-height: 1.462;
}
#primary h4 {
	font-size: 108%;
	font-weight: normal;
	line-height: 1.462;
	padding-left: 1em;
}
p,
li,
dt,
dd,
.entries table,
td {
	font-size: 130%;
	line-height: 1.462;
}
li p,
dt p,
dd p,
li li,
td p,
td li,
td dt,
td dd,
td td {
	font-size: 100%;
}
p.intro {
	font-size: 133%;
	font-style: italic;
	line-height: 1.25;
	margin-bottom: .5em;
}
kbd {
	font: normal 110% 'courier new', monospace;
}
.no-wrap {
	flex-wrap: nowrap;
	white-space: nowrap;
}
.center {
  text-align: center;
}
.big {
	margin: 0 .3em;
	font-size: 130%;
}
.hide {
	display: none !important;
}
p.important,
div.important {
	padding: .5em 1em;
	background-color: #d9f3ea;
	color: #000;
}
div.important p {
	padding: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}




/* General form and table */
.form1 {
	padding-top: 50px;
}
form table.Login {
  margin: 0 0 10px;
	border: solid 0px #009194;
  /*border-radius: 30px;*/
	padding: 12px 15px;
  width: auto;
  background-color: #f0edd4;
}

body#login_register-visitor form {
  display: none !important;
}


/* Anonymous visitor pages */


/*** Anonymous front page ***/

/* Existing users */
#primary div#existing-users {
	float: left;
	width: 420px;
  margin-top: 2em;
}
#primary div#existing-users h2 {
	margin-top: 0;
}
#primary div#existing-users .forgotten-password {
	float: right;
  margin-top: 102px;
  margin-right: -150px;
  font-size: 90%;
}
#primary div#existing-users #form1 table {
	margin-left: 0;
  width: 350px;
}
#primary div#existing-users #form1 table table td {
  text-align: left;
  width: 209px;
}
#primary div#existing-users #form1 table table td:first-of-type {
  width: 130px;
}
#primary div#existing-users #form1 table table input.AnswerText {
  width: 95%;
}
#primary div#existing-users #form1 table table input.AnswerButton {
  margin-left: 142px;
  text-align: left;
}

body.login-forgotten table.Login,
body.finance.confirm table.Login {
  margin-left: 0;
}
body.login-forgotten p {
  text-align: left;
}
body.finance.confirm table.Login {
  border: dotted 0 #009194;
  border-width: 0 1px;
}

/* New to IFLA? */
#primary div#new-to-ifla {
  clear: both;
	max-width: 40em;
	padding-top: 4em;
}
#primary div#new-to-ifla h2 {
	margin-top: 0;
  font-style: italic;
  font-size: 120%;
}
#primary div#new-to-ifla ol {
  padding-left: 25px;
}
#primary div#new-to-ifla ol li:last-of-type p {
  margin-bottom: 0;
}
#primary div#new-to-ifla ol li:last-of-type p a.button {
  margin: .5em 0 0;
}


/* Create Web Account */
#create-web-account-options {
	position: relative;
background: gold;
}
#create-web-account-options p.Text {
	clear: right;
	float: right;
	width: 45%;
}
#create-web-account-options p.Text:nth-child(2) {		/* 3 items, but an empty p is added in front :-\ */
	float: left;
}


/* 'After login' page */
body#login_login-user #content-table table {
	margin-left: 0;
}
body#login_login-user #content-table table td {}
body#login_login-user #content-table table td:nth-child(1) {
	padding-right: 2em;
}
body#login_login-user #content-table table + table td:nth-child(1) {
	width: 100%;
	text-align: left;
}
body#login_login-user #content-table table td b {
	font-weight: normal;
	font-style: italic;
}
body#login_login-user #content-table table td b em {
	display: block;
	margin: 2em 0 1em;
	font-weight: bold;
	font-style: normal;
}
body#login_login-user #content-table table td b br {
	display: none !important;
}
body#login_login-user #content-table table + p.Text {
	display: none !important;
	border-top: dotted 1px;
	padding-top: 10px;
}
/* Highlighting items that may have TO BE DELETED */
body#login_login-user #content-table table + p.Text + p.Text {
	margin-top: 0em;
}



/* Attributes */
body.attributes1 table table tr td:empty {
  background: transparent url(attr_select.gif) center center no-repeat;
}
body#updates_attributes1 table #form1 table td {
  width: 100px;
}
body#updates_attributes1 table #form1 table td:first-of-type {
  width: 200px;
}

/* IND */
body.attributes1 #form1 .AnswerButton {
	float: left;
  margin: 1em 0;
}
body.attributes1 #button1 {
	clear: left;
	display: block;
}
body#updates_layout1_Order- #OLSForm p:last-of-type {
	display: none;
}
/* ORG */
body.org-attributes1 #form1 .AnswerButton {
	float: left;
  margin: 1em 0;
}
body.org-attributes1 #content-td form p {
  text-align: left;
}
body.org-attributes1 #button1 {
	clear: left;
	display: block;
}
#button2,
body#updates_org-attributes1 #button1 {
	display: none;
}
body#updates_org-attributes1 #button2 {
	display: inline;
}


body#membership_default #content-td div.Notes {
	margin-top: -4em;
	text-transform: lowercase;
}

body#membership_planInfo,			/* = popup with "more" membership plan details */
body#login_login-change-password {	/* = popup for password change */
	margin: 0 15px !important;
	background-color: #fff;
	color: #333;
}
body#membership_planInfo p.Title,
body#login_login-change-password p.Title {
	padding-top: 15px;
	font-size: 200%;
}
body#membership_planInfo p.Notes,
body#login_login-change-password p.Notes {
	margin-top: 4em;
	border-top: dotted 1px;
	border-bottom: dotted 1px;
	padding: .5em 0;
	text-align: center;
}

#primary p + ul, #primary p + ol {
	margin-top: -0.7em;
}
#primary ul li ul {
	margin-bottom: .3em;
}


/* Updates pages */
body#updates_company #company-details-menu-block ul li.last,
body.updates.layout1 form#OLSForm ul li:nth-child(14) {	/* Company Details */
	border-bottom-width: 0;
}
body.updates.layout1 form#OLSForm ul li:nth-child(14) {	/* Company Details */
	padding-top: 34px;
}
body.updates.layout1 form#OLSForm ul li:nth-child(1),	/* Personal Details */
body.updates.layout1 form#OLSForm ul li:nth-child(2),	/* Contact Details */
body.updates.layout1 form#OLSForm ul li:nth-child(3),	/* Location Details */
body.updates.layout1 form#OLSForm ul li:nth-child(4),	/* Email / Website Details */
body.updates.layout1 form#OLSForm ul li:nth-child(5),	/* Telephone / Fax Details */
body.updates.layout1 form#OLSForm ul li:nth-child(6),	/* Question/Answer */
body.updates.layout1 form#OLSForm ul li:nth-child(12)	/* Membership */
 {
	display: none !important;
}
body.updates.layout1 form#OLSForm h2,
body.updates.layout1 form#OLSForm h3 {
	margin-top: 2em;
}
#other-details-block,
#company-details-menu-block,
#company-details-legend,
#current-registered-sections-block {
	float: left;
	margin-top: 0;
	margin-left: -24.2em;
  padding-left: 1em;
	border: dotted 0px #009194;
	width: 20em;
	font-size: 90%;
	background-color: #f9f7e5;
  background-color: #f0edd4;
}
#company-details-legend,
#current-registered-sections-block {
	border-width: 1px 1px 1px 0;
  padding: 10px 20px;
	width: 254px;
  background-color: inherit;
}
#company-details-legend {
	margin-top: 250px;
}
body.updates.layout1 #company-details-legend {
	margin-top: 300px;
}
body.updates.contacts #company-details-legend {
	margin-top: 0px;
}
body.updates.update-contact #company-details-legend,
body.updates.update-contact #company-details-legend + p {
	display: none;
}
body.updates.update-address #company-details-legend {
	display: none;
}
#company-details-menu-block {
	margin-top: 40px;
}
body.updates.layout1 #other-details-block h2,
body#updates_company #company-details-menu-block h2 {
	margin-top: 10px !important;
}
/*
body#updates_company ul {
  display: none;
}
*/
body.updates.layout1 #other-details-block ul,
body#updates_company #company-details-menu-block ul {
  display: block;
  padding-left: 17px;
}
body.updates.layout1 #other-details-block ul li,
body#updates_company #company-details-menu-block ul li {
	padding: 4px 0;
	border-bottom: 1px solid #d1de94;
}
body.updates.layout1 #other-details-block ul li:last-of-type,
body#updates_company #company-details-menu-block ul li:last-of-type {
	border-bottom: none;
}
body.updates.layout1 form#OLSForm ul li:nth-child(6){	/* Security Question and Answer */
  font-size: 100%;
}

body#updates_company h3 {
  margin-top: 3em;
}
body#updates_company h3 + p + p {
  text-align: left;
}
body#updates_company #company-details-legend + p + p,
body#updates_company form#form1 + table,
body.updates.contacts form#OLSForm1 + table,
body.updates.contacts form#OLSForm1 + table + p.Text,
body#updates_company form#form1 table.Login .AnswerButton,
body#updates_company p.Notes {
  display: none;
}

body#updates_org-attributes1_id-1 h1 small,
body#updates_attributes1_id-1 h1 small {
  display: block;
}

/* Finance */
body#finance_default td#content-td {
	position: relativee;
}
body#finance_default p#outstanding-payments {
	position: absolute;
	top: 104px;
}
body#finance_default form#OLSForm1 {
	margin-top: 76px;
}

#primary h2.payment-option {
	margin: 50px 0 20px -15px;
	padding: 5px 0 5px 15px;
	min-height: 29px;
	overflow: visible;
	background: #fff url(../custom/h2-decoration_square.png) 0 0 no-repeat;
}
p#outstanding-payments,
#primary h2.payment-option em {
	/*border-bottom: dotted 1px;*/
	font-style: normal;
	color: #c00;
}
#content-table table.bank-transfer th,
#content-table table.bank-transfer td {
	vertical-align: top;
  padding: .5em 0;
}
#content-table table.bank-transfer th {
	width: 12em;
	font-style: italic;
	font-weight: normal;
}
#content-table table.bank-transfer td {
  border-bottom: dotted 1px #009194;
}

/* Your Payments */
#sidebar-donations,
#sidebar-donations-outstanding {
	float: left;
	margin-top: -4em;
	margin-left: -268px;
  padding: 0 20px;
	width: 195px;
	font-size: 90%;
  background-color: #f0edd4;
	background-color: #f9f7e5;
}
#sidebar-donations-outstanding {
  position: absolute;
	top: 0;
	margin-top: 2em;
}
#sidebar-donations h2,
#sidebar-donations-outstanding h2 {
	font-size: 130%;
  color: #c00;
}
body.finance #visa-mastercard {
  float: left;
  margin: -10px 0 0 -190px;
}

/* Your Invoice */
#invoice-illustrated {
	float: left;
	margin-left: -268px;
  padding: 0 20px;
	width: 160px;
}
#invoice-illustrated a {
  display: inline-block;
  border: dotted 1px #009194;
}
#invoice-illustrated p {
  margin-top: 1em;
  font-size: 85%;
  line-height: 1.2;
}
#invoice-illustrated-large {}
#invoice-illustrated-large img {
  border: dotted 1px #009194;
}

/* General Terms and Conditions */
#primary a.pdf-version {
  float: right;
  margin-top: -4em;
  border-radius: 1em;
  padding: 0.2em 1em;
  background-color: #009194;
  color: white;
}
#primary a.pdf-version:hover {
  background-color: #c90030;
  text-decoration: none;
}

body.general-terms-and-conditions dl {
  max-width: 40em;
}
body.general-terms-and-conditions dt {
  border-top: none;
  padding-top: 0;
  float: left ;
  width: 8em;
}
body.general-terms-and-conditions dd {
  margin: 0 0 .5em;
  padding: 0 0 0 8em;
}
body.general-terms-and-conditions li {
  margin-bottom: .5em;
}

/* Support and Contact */
body.support-and-contact .vcard {
  position: relative;
  max-width: 40em;
}
body.support-and-contact address {
  font-style: normal;
}
body.support-and-contact address p {
  margin: 0;
}
body.support-and-contact address p.tel .type {
  float: left;
  text-indent: -9999em;
  width: 18px;
}
body.support-and-contact address p.tel .phone {
  background: transparent url(icon_phone.png) 2px 50% no-repeat;
}
body.support-and-contact address p.tel .fax {
  background: transparent url(icon_fax.png) 0 50% no-repeat;
}
body.support-and-contact address p.email {
  background: transparent url(icon_mail.png) 0 60% no-repeat;
  padding-left: 18px;
}
body.support-and-contact address p.tel .website {
  background: transparent url(icon_website.png) 1px 60% no-repeat;
}
body.support-and-contact .vcard #webform-link {
  position: absolute;
  top: 3em;
  right: 0;
}

body#custom_support-and-contact-form #primary {
	width: 900px;
}
body#custom_support-and-contact-form #primary ul {
  float: left;
  width: 50%;
  margin-top: 0;
}
body#custom_support-and-contact-form #primary ul ul {
  float: none;
  width: 424px;
  margin-top: .5em;
}
body#custom_support-and-contact-form #primary ul li {
  margin-bottom: .5em;
}
body#custom_support-and-contact-form #primary ul ul li {
  margin-bottom: 0;
}
body#custom_support-and-contact-form #primary #contact-form {
  float: right;
  width: 40%;
}

body#custom_support-and-contact-form #contact-form form p label {
	display: block;
}
body#custom_support-and-contact-form #contact-form form p input[type=text],
body#custom_support-and-contact-form #contact-form form p textarea {
  width: 100%;
}

/* Location update */
body.update-wizard #OLSForm table.Login tr {
  position: relative;
}
body.update-wizard #OLSForm table.Login small.description {
  position: absolute;
  top: .1em;
  right: 0;
}
body.update-wizard #OLSForm table.Login td:nth-child(3) {
  padding-right: 8.5em;
}


#primary a {
	text-decoration: none;
	color: #00f;
}
#primary a:hover {
	text-decoration: underline;
}
body#extranet_extranet #content-table a,
body#extranet_extranet #content-table a:hover,
body#extranet_extranet #content-table a font {
	color: #c00 !important;
}
a.important {
    font-weight: bold !important; 
}

.clearfix:after {	/* Markup free clearing.  @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clearfix {		/* IE6 */
	height: 1%;
}
*:first-child + html .clearfix {	/* IE7 */
	min-height: 1%;
}

th {
	text-align: left;
}


input#FaxExt,
input#TelephoneExt { width: 80px; }
textarea {
	width: 100%;
}

body#iframe-menu {
	font: .75em/1.5 arial,sans-serif;
}
body#iframe-menu .item {
	background: #f9f7e5;
	border-top: 2em solid #fff;
	padding: 12px;
}
body#iframe-menu .item .item {
	padding-bottom: 1px;
}
body#iframe-menu #menu {
	padding-top: 10px;
}
body#iframe-menu ul {
	margin-top: 0;
	margin-bottom: -6px;
}
body#iframe-menu ul ul {
	margin-top: 5px;
	margin-bottom: 1em;
}
body#iframe-menu ul li {
	border-bottom: 1px solid #d1de94;
}
body#iframe-menu ul li.last {
	border: none;
	padding-bottom: 10px;
}
body#iframe-menu ul ul li.last {
	border: none;
	padding-bottom: 0;
}
body#iframe-menu li a {
	display: block;
	border: none;
	padding-top: 2px;
	line-height: 2;
	color: #00492c;
}
body#iframe-menu li a:hover {
	text-decoration: underline !important;
	color: #00f;
}
body#iframe-menu li a.active {
	padding-left: 10px;
}
body#iframe-menu .subnav {
	background: #f0edd4;
	margin-top: -1px;
	border: none;
	padding-top: 0;
}
body#iframe-menu .subnav .subnav {
	margin-left: 0;
	border-width: 0 0 0 1px;
	border-style: dotted;
	border-color: #d1de94;
	padding-left: 0;
	background-color: #f9f7e5
}

/* For showing the "Create a Web Account" button in the sidebar
#register-account {
	float: left;
	margin-top: -170px;
	margin-left: -235px;	/* sidebar width = 255 * /
}
*/


#pageFooterWrapper {
	padding: 0;
	padding: 0;
}
#pageFooter {
	margin: 0;
	padding: 0;
	border: none;
	height: 100px;
	overflow: visible;
	background-color: #009194;
	color: #e5e5e5;
}
#pageFooter a {
	text-decoration: none !important;
	color: #fff !important;
}
#pageFooter ul {
	float: right;
	font: .917em/1.2 arial,sans-serif;
	margin: 18px 21px 0 0;
}
#pageFooter ul li {
	display: inline;
	margin-left: 1.5em;
}
#pageFooter #official-ifla-site {
	float: left;
	margin: 23px 0 0 25px;
	vertical-align: middle;
}
#pageFooter #official-ifla-site img {
	margin-right: 10px;
	vertical-align: middle;
}
#pageFooter #about,
#pageFooter #support-and-contact {
	margin: 0 30px 0 340px;
	padding-top: 35px;
}
#pageFooter #about {
  float: left;
}
#pageFooter #support-and-contact {
  max-width: 55em;
	text-align: right;
}
#pageFooter a {
	border-bottom: dotted 1px;
}
#pageFooter a:hover {
	border-bottom-style: solid;
}

body#custom_about-ifla #content-td li {
  clear: both;
  position: relative;
  max-width: 100%;
}
body#custom_about-ifla #content-td li i {
  position: absolute;
  top: 0;
  left: 0;
}
body#custom_about-ifla #content-td li span {
  float: left;
  padding-left: 20em;
  margin-bottom: 1em;
}
  body#custom_about-ifla #content-td li:last-of-type i {
    font-style: normal;
  }
  body#custom_about-ifla #content-td li:last-of-type span {
    font-style: italic;
  }



@media only screen and (max-width:1240px) {
  #primary {
    margin-right: 30px;
    margin-left: 0;
  }
  #other-details-block,
  #company-details-menu-block,
  #company-details-legend,
  #current-registered-sections-block {
    float: none;
    margin-left: 0;
    width: 100%;
  }
  #company-details-legend,
  body.updates.layout1 #company-details-legend {
    margin-top: 0;
  }
}



@media only screen and (max-width:960px) {
  body {
    font-size: 10pt;
  }
  p,
  li,
  dt,
  dd,
  blockquote,
  body.support-and-contact .vcard {
    max-width: 100%;
  }
  input[type=text],
  select,
  textarea {
    width: 100%;
  }
  div.resizable-textarea,
  div.resizable-textarea div.grippie {
    width: auto;
  }

  #canvasWrapper {
    margin: 0;
    padding: 0;
  }

  #pageHeader #name-blurb {
    padding: 20px 20px 0;
    min-height: 0;
  }
  #pageHeader #name p {
    float: none;
    margin: 0;
    padding: 0;
    width: auto;
  }
  #blurb {
    margin: 20px 0;
  }
  #header-blurb {
    display: block;
    margin: 0;
    padding: 0;
    width: auto;
  }

  #main-menu > ul li,
  #main-menu > ul li:last-child {
    float: none;
    display: block;
    margin: 0;
    width: auto;
  }
  #main-menu > ul > li > a {
    display: block;
    border-bottom: solid 1px #00b1b4;
    border-radius: 0;
    padding: 5px 20px;
    height: auto;
  }
  #main-menu > ul ul {
    border: solid 1px #007174;
    margin: 10px 0 0 20px;
  }

  #content {
    padding: 0 20px;
  }
  #primary,
  body.anonymous #primary,
  #primary .content-table,
  #primary #content-table,
  #primary div#existing-users,
  #primary div#existing-users .forgotten-password {
    float: none;
    margin: 0;
    padding: 0;
    width: auto !important;
  }
  #primary h1 {
    font-size: 140%;
  }

  #pageFooter {
    height: auto;
    padding: 10px 20px;
  }
  #pageFooter #about,
  #pageFooter #support-and-contact {
    float: none;
    margin: 10px 0 20px;
    padding: 0;
    width: auto;
    max-width: 100%;
    text-align: left;
  }
  #primary div#existing-users #form1 table,
  #content-table table {
    width: 100% !important;
    margin: 0;
    padding: 0;
  }
  #primary div#existing-users #form1 table table td,
  #primary div#existing-users #form1 table table td:first-of-type,
  #content-table table td {
    display:block;
    border: none;
    width: 100%;
  }
  input[type="text"],
  input[type="password"] {
    width: 90% !important;
  }
  #primary div#existing-users #form1 table table td:last-of-type {
    margin-bottom: 1em;
  }
  #primary div#new-to-ifla ol li {
    margin-bottom: 1em;
  }
  #primary div#new-to-ifla ol li:last-of-type p a.button {
    display: block;
    margin: 20px auto;
    max-width: 10em;
  }
  #primary div#new-to-ifla ol li:last-of-type p small {
    display: block;
    text-align: center;
  }

  body.support-and-contact .vcard #webform-link {
    position: relative;
    top: auto;
    right: auto;
    display: block;
    margin: 2em 0;
  }

  #other-details-block,
  #company-details-menu-block,
  #company-details-legend,
  #current-registered-sections-block {
    width: auto;
  }
  #current-registered-sections-block {
    border-width: 1px 0 1px;
    padding: 0;
  }
}



/* --- printer stylesheet definitions ---------------------------------------------------------- */

@media print {

  body {
    background: white !important;
    font-size: 12pt !important;
    width: 100% !important;
  }

  #pageHeader #name p {
    font-size: 16pt !important;
  }
  p.Title,
  h1 {
    font-size: 200%;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: left;
  }
  .h1subtitle {
    font-size: 75%;
    font-weight: normal;
    margin-bottom: 25px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    text-decoration: none;
  }

  img {
    border: 0px;
  }

  a:link,
  a:visited {
    color: #520;
    background: transparent;
    font-weight: bold;
    text-decoration: underline;
    border-width: 0 !important;
  }
  strong {
    color: #000;
  }
  #siteTitle a:link,
  #siteTitle a:visited {
    color: black;
    background: transparent;
    font-weight: bold;
    text-decoration: none;
  }
  #navigation,
  #pageFooterWrapper,
  #pageFooter,
  .journal-navigation,
  #sidebar1Wrapper,
  #sidebar2Wrapper #sidebar,
  .notice-box,
  .inline-icon,
  .journal-entry-navigation {
    display: none !important;
  }

}
